[SOUND]
silent		=0

[VIDEO]
adapter		=0
windowed	=0
bpp		=32
width 		=640
height 		=480
scale 		=2
filter 		=0
manual	 	=0
refresh		=0
pfscr		=PF_X8R8G8B8
pfz		=PF_D16
pftexo		=PF_X8R8G8B8
pftexa		=PF_A8R8G8B8
pftext		=PF_X8R8G8B8

[GAME]
speed		=9
sound		=1
credits		=2
player		=0
key1		=203
key2		=205
key3		=200
key4		=208
key5		=57
key6		=28

// Pixel formats:
// PF_A8R8G8B8, PF_A8B8G8R8, PF_X8R8G8B8, PF_X8B8G8R8,
// PF_R8G8B8, PF_B8G8R8, 
// PF_R5G6B5, PF_A1R5G5B5, PF_A4R4G4B4, PF_X1R5G5B5		
// PF_D24S8, PF_D24X4S4, PF_D32, PF_D24X8, 
// PF_D15S1, PF_D16			
